package com.hzya.frame.plugin.cinvoice.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @Description 发票批量导入有度税务表头
 * @Author xiangerlin
 * @Date 2025/4/18 15:19
 **/
public class CInvoiceImportHEntity extends BaseEntity {
    //表名称
    private String tab_name;
    //单据类型
    private String bill_type;
    //单据编码
    private String bill_code;

    public String getTab_name() {
        return tab_name;
    }

    public void setTab_name(String tab_name) {
        this.tab_name = tab_name;
    }

    public String getBill_type() {
        return bill_type;
    }

    public void setBill_type(String bill_type) {
        this.bill_type = bill_type;
    }

    public String getBill_code() {
        return bill_code;
    }

    public void setBill_code(String bill_code) {
        this.bill_code = bill_code;
    }
}
